from django.urls import path
from django.contrib.auth import views as auth_views

from . import views

urlpatterns = [
    path("login/", auth_views.LoginView.as_view(template_name="authentication/login.html"), name="login"),
    path("logout/", auth_views.LogoutView.as_view(template_name="authentication/logout.html"), name="logout"),
    path("register/init/", views.register_init, name="register-init"),
    path("register/continue/", views.register_continue, name="register-continue"),
    path("register/finalize/", views.register_finalize, name="register-finalize"),
]
